
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');

body {
    width: 100%;
    height: 100%;
    color: #333333;
    overflow-x: hidden;
   background: #ffffff;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    border-radius: 0;
    padding: 0;
    background-size: cover;
    font-family: 'Open Sans', sans-serif;
}
*{
     font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0;
    padding: 0;
    
}
.hhhjui{
    color: #000;
    font-size: 16px;
    margin-bottom: 10px;
    margin-top: 20px;
}

.col-md-12.answer-sec.text-center .row {
    display: inherit;
    padding-top: 0;
    padding-right: 0px;
    padding-bottom: 0;
    padding-left: 0;
    width: auto;
}


/*img.carts-img {
    width: 256px;
}*/

/*div#product-list-part {
    background: #00524c;
}*/
.top-header-left-side li:first-child img {
/*    background:#5f0525;
*/    width:30px;
    padding: 5px;
    border-radius: 27px;
}
div#product-list-part p {
    font-size: 16px;
}
div#product-list-part p {
    font-size: 12px;
    color: #333333;
}

.top-header {
    width: 100%;
    padding-top: 0;
    padding-bottom: 1px;
    position: relative;
    z-index: 99;
    background-repeat: repeat;
    background: #cc071e;
}
.top-header-left-side {
    width: 100%;
    margin-top: 5px;
}

.top-header-left-side a {
    font-size: 32px;
    color: #fff;
    text-decoration: none;
}
.top-header-left-side li {
    color: #ffffff;
    display: inline-block;
    margin-right: 21px;
}
.top-header.header-one li {
    color: #ffffff;
    
}
.top-header-left-side li img {
    width:25px;
    margin-right: 10px;
    margin-top: -6px;
}

/*button.<strong>btn</strong>.btn-primary.fixed-btn {
    margin-bottom: 15px;
}*/

.top-header-left-side ul {
    list-style: none;
    float: right;
    margin: 8px 0;
    padding: 0;
}
.middle-popup {
    width: 100%;
    /* padding-top: 4px; */
    /* padding-bottom: 20px; */
    padding: 0px 10px 10px;
}
img.p-loog {
    width: 220px;
}

.fixed-bottom {
    /* position: fixed; */
    left: 0;
    /* bottom: 0; */
    width: 100%;
    background-color: #fff;
    color: black;
    text-align: center;
    padding-bottom: 12px;
    border-top: 1px solid #ccc;
    padding: 15px 0;
}
img.sssl {
    width:50px;
    margin-top: 10px;
}
.foot-txt p, .secure-area p {
    font-size: 11px;
}
li.white-colors {
    color: #ffffff;
	font-weight: bold;
}
.footer_in img {
    margin-bottom: 2px;
    margin-top: 10px;
    width:98px;
}
.top-header-left-side li:last-child {
    /* background: #fff; */
    padding: 5px 14px;
    color: #fff;
    border-radius: 5px;
}

div#logoname p {
    font-size: 36px;
}

img.au_img {
    margin-top: -1px !important;
}
.footer_in p {
    margin-bottom: 11px;
    font-size: 12px;
}

div#myModal h4 {
    font-size: 24px;
    margin-top: 17px;
    color: #4a0182;
    font-weight: 600;
    margin-bottom: 23px;
}

div#myModal {
    text-align: center;
	background-color: rgba(255,255,255,0.7);
}
div#myModal .modal-body {
    position: relative;
    padding: 0px;
	
}

div#myModal p {
    padding-bottom: 0;
    font-size: 13px;
    margin-top: 11px;
    font-family: 'Open Sans', sans-serif;
    color: #000;
}

.welcome-text-show p {
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    padding: 0 29px;
}

.modal-footer button {
    width: 155px;
    padding: 8px 0px;
    font-size: 18px;
    background: #d80a14;
    border: none;
    color: #ffffff;
}

button.btn.btn-primary.fixed-btn:hover {
    background: #d80a14 !important;
    color: #fff !important;
}

.modal-footer {
    text-align: center; 
	border-top: 0px;
}

p.for_click {
    font-size: 19px !important;
    color: chocolate;
}

.modal-content {
    margin-top: 143px;
}

div#myModal h2.text-center.center {
    font-size: 22px;
    color: #000;
    padding: 12px 0px;
    background:transparent;
}

.question_answer_part.clearfix {
    width: 100%;
    margin-top:10px;
}
.middle-popup h2{
    color: #000;
}
.big-heading h1 {
    font-size: 35px;
    color: #000;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 10px;
    text-transform: capitalize;
	line-height: 1;
}

.big-heading h3{ 
	margin-bottom: 15px; 
	margin-top: 10px; 
	line-height: 1.2;
	color:#000;
	font-size: 17px;
}

.big-heading strong{ 
	font-size: 18px;
    color: #d80a14;
	font-weight: bold;
}

.big-heading p {
    font-size: 15px;
    color: #666666;
    font-weight: 300;

}
h4.boldtexts {
    font-size: 25px;
    font-weight: bold;
    color: #0250aa;
}
.big-heading {
    width: 100%;
    margin-top: 5%;
    padding: 10px;
}

.col-md-12.text-center.bgs1 p {
    font-size: 13px;
    padding-top: 4px;
}

.man-pic {
    width: 100%;
    text-align: center;
}

.man-pic img {
    position: relative;
    top: 13px;
    z-index: 9;
    width: 246px;
}

div#act-one, #act-two, #act-three, #act-four, #act-five, #act-six {
    margin-top:8px;
}


span.red-back {
    background: #fff;
    color: #000;
    padding: 2px 14px;
}

div#act-one h2, #act-two h2, #act-three h2, #act-four h2, #act-five h2, #act-six h2 {

    margin-top: 37;
    margin-bottom:10px;
    font-size: 22px;
    color: #000;
    text-align: center;
}

span#count_down {
    background: #0050ba;
    color: #f9d616;
    padding: 1px 9px;
    font-size: 13px;
	font-weight: bold;
}

a.btn.btn-primary.pulse {
    width: 40%;
    margin-top: 34px;
    font-size: 24px;
    background: indigo;
}

.question_answer_part.clearfix button {
    background: indigo;
    color: #fff;
    padding: 12px 0;
    height: auto;
    font-size: 17px;
    margin-bottom: 11px;
}
span.question_style {
    color: darkorange;
}
h2.frs-heading {
    padding-bottom: 0px;
    margin-top: 0;
    font-size: 21px;
}

.demo-bxs {
    width: 100%;
    margin-bottom: 27px;
}

ul#result{
  text-align: left;
}
ul#result li {
    font-size: 13px;
}
section.footer.fixed-bottom.clearfix.last-footer {
    position: inherit;
    margin-top: 46px;
}
h2.max {
    margin-bottom: 13px !important;
    margin-top: 24px !important;
    font-size: 44px !important;
    color: tomato;
}
h3.last-text-part {
    padding-bottom: 16px;
    font-size: 28px;
}
div#act-six p {
    font-size:16px;
}

img.star5 {
    width: 99px;
    margin-top: 5px;
}
p.available-product {
    margin-top: 4px;
}

.lft-product-text h4 {
    margin-top: 10px;
}

p.save-money {
    color: #2b9490;
    font-size: 14px;
    font-weight: 600;
}

.left-ratin-n-price {
    float: left;
}
.right-product-buy-btns {
    float: right;
    margin-top: 18px;
}
.right-product-buy-btns h5 {
    margin-bottom: 9px !important;
    margin-top: 0px;
    font-size: 14px !important;
    color: #000;
    /* text-align: center; */
}
.comment-date {
    font-size: 11px;
}
a.addto-cart {
    border: 3px solid #fa8344;
    padding: 5px 23px;
    font-size: 20px;
    border-radius: 6px;
    /* background: #fa8344; */
    color: #fa8344;
    text-decoration: none;
}

button.btn.big-btn.form-control {
    border: 2px solid red;
    padding: 9px 12px;
    font-size: 14px;
    border-radius: 2px;
    background: red;
    color: #fff;
    text-decoration: none;
    width: auto;
    height: auto;
}
.col-lg-offset-2.col-lg-8.animated.fadeIn.caller-area {
    margin-bottom: 50px;
}

span.rating-no {
    margin-top: 11px;
    position: relative;
    top: 7px;
    left: 13px;
    font-size: 13px;
}

/*slider*/
.slider-box {
    width: 100%;
    background: black;
}
.man-pic {
    padding: 0 0px;
    margin-top: 52px;
}
.foots {
    position: inherit;
}

.welcome-text-show {
    padding: 19px 0px;
    margin-top: 38px;
    background: #ffefd5;
    width: 100%;
    text-align: center;
    margin-bottom: 11px;
}

.product-list-box:first-child {
    margin-top: 27px;
}
.man-pic h4 {
    font-size: 21px;
    margin-bottom: 9px;
}
.welcome_msg {
    width: 100%;
    position: relative;
}
.welcome-text-show h4 {
    font-size: 20px;
    margin-bottom: 4px;
}
.lft-product-img img {
    width: 100%;
}

h3#x-change-text {
    font-size: 16px;
    color: #000;
    padding-bottom: 5px;
}
p.nam {
    font-size: 13px;
    color: #cf1602;
    padding-bottom: 4px;
}

.rating img {
    width: 71px;
}
.details.col-sm-12.col-md-12.col-lg-12.col-xs-12 .col-xs-12{
    text-align: center;
}


.lft-product-text {
    float: left;
    width: 80%;
    margin-left: 23px;
}
.lft-product-text h5 {
    font-size: 20px;
    margin-bottom: 6px;
    margin-top: 10px;
}
.product-list-box {
    margin-top:10px;
    border: 1px solid #00000036;
    padding: 17px;
    float: left;
    width: 100%;
   
}


.header-one {
    transition: all .4s ease 0s;
    position: fixed!important;
    z-index: 9999;
}


footer.fixed-bottom.foot.text-center.last-footer {
    position: relative;
}





/*slider*/


.slider-box.sliders01 {
    opacity: 0;
    height: 1px;
    overflow: hidden;
}
.slider-box.sliders01.sliders02 {
    opacity: 1;
    height: auto;
}
a.addto-cart:hover {
    background: #4a0182;
    border: 3px solid #4a0182;
    color: #fff;
}

.top-prisma-text h3 {
    padding:6px 0;
    font-size: 22px;
}
.top-prisma-text h4{
    padding: 1px 0;
    font-size: 22px;
    padding-bottom: 9px;
}

.top-prisma-text {
    width: 100%;
    background: #5f0524;
    
}


/*new-design-add-css start*/

.radio-group label {
    color: #ffffff;
    display: inline-block;
    cursor: pointer;
    font-weight: bold;
    border: 1px;
    border-radius: 2px;
    background: #cc071e;
    color: #fff;
    padding: 13px 0;
    height: auto;
    font-size: 15px;
    margin-bottom: 7px;
    text-align: center;
    border: 1px solid #cc071e;
    width: 100%;
}
img.ica-logos {
    margin-top: 20px;
    width: 168px;
}

.radio-group input[type="radio"] {
    position: absolute;
    visibility: hidden;
    display: none;
}


span.red-color {
    color: #ff6a02;
}

h4.price {
    color: #000;
    padding-bottom: 3px;
    padding-top: 4px;
    font-size: 14px;
}
.rating {
    margin-bottom: 5px;
}

.comments {
    margin: 38px 0px 39px 0px;
}

.comment-wrap {
  margin-bottom: 1.25rem;
  display: table;
  width: 100%;
  min-height: 5.3125rem;
}

.photo {
  padding-top: 0.625rem;
  display: table-cell;
  width: 3.5rem;
}
.photo .avatar {
  height: 3rem;
  width: 3rem;
  border-radius: 50%;
  background-size: contain;
}

.comment-block {
  padding: 1rem;
  background-color: #fff;
  display: table-cell;
  vertical-align: top;
  border-radius: 0.1875rem;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}
.comment-block textarea {
  width: 100%;
  resize: none;
  border: 0;
}

.comment-head{ 
    margin-bottom: 2px; 
    font-weight: bold;
}

.comment-text {
  margin-bottom: .1rem;
}

.bottom-comment {
  color: #acb4c2;
  font-size: 0.7rem;
}

.comment-date {
  float: left;
}

.comment-actions {
  float: right;
}
.comment-actions li {
  display: inline;
  margin: -2px;
  cursor: pointer;
}
.comment-actions li.complain {
  padding-right: 0.75rem;
  border-right: 1px solid #e1e5eb;
}
.comment-actions li.reply {
  padding-left: 0.75rem;
  padding-right: 0.125rem;
}
.comment-actions li:hover {
  color: #0095ff;
}

.comment-actions li{ 
    display: inline-block; 
    font-size: 12px;
}


button.like{ 
    margin-left: 5px;
}

.gift-product{ 
margin: 0 auto;
top: 25%;
left: 0;
right: 0;
bottom: 0;
position: absolute;
z-index: 99999;
display: block;
    text-align: center;
}

.gift-product img{ 
margin: 0 auto;
    text-align: center;
    width: 190px;
}

.other-gift{ 
top: 30%;
}

.other-gift img{ 
    width: 300px;
}

.timer-area strong{ 
    color: rgba(214,60,62,1.00);
}

.mob-usr{ display: none;}   
.dsk-usr{ display: block;}

.top-header.header-one {
    background: #cf1602;
    top: 0;
  
}

/*end*/


button:hover {
    background: #e7007d !important;
    border: none;
    color: #fff !important;
}

.card.product-list-box:hover button {
     background: #24255d !important;
    color: #fff;
    border-color: #24255d;
}

p.btn-down {
    margin-top: 0px !important;
}
.product-img img {
    width: 100%;
  
}

.product-list-part {
    width: 100%;
    color: #000;
    text-align: left;
    overflow: hidden;
    box-shadow: 0px;
    /*border-radius: 0px 0px 40px 40px;*/
}

.product-img {
    text-align: center;
}

.product-text {
    width: 100%;
    padding: 26px 22px 0 4px;
}

.product-text h4 {
    font-size: 24px;
    padding-bottom: 12px;
    color: #000;
}
p.top-users {
    padding-top: 23px;
}
span.userid {
    color: green;
    padding: 2px 10px;
    background: #fff;
    font-size: 16px;
}

.product-text p {
    font-size: 16px;
    color: #000;
}

.radio-group label:hover {
    background: #bf1b09 !important;
    color: #fff;
    border: 1px solid #bf1b09;
}

.progress {
    height: 3px;
}

.progress-bar {
    background: #bf1b09 !important;
}

ul#result li i {
    color: #bf1b09;
    padding-right: 15px;
    font-size: 16px;
}
ul#result{
    list-style: none;
}
ul#result li {
    color: #000;
    font-size: 16px;
}
.all-show-list {
    width: 100%;
    margin-top: 40px;
}


.full-white-back {
    background: #fff;
    margin-bottom: 90px;
    padding-bottom: 23px;
}


p.top-users {
    padding-top: 8px;
}

div#view-page {
    position: relative;
    z-index: 99;
}
.full-background-color {
    position: absolute;
    top: 0;
    background: #313534b3;
    width: 100%;
    height: 100%;
}
div#white-back {
    position: relative;
    z-index: 9;
}

.multi-product img {
    width: 100%;
}
.multi-product {
    width: 100%;
    margin-top: 14px;
}

div#product-list-part h4 {
    font-size: 28px;
    margin: 0;
    padding: 6px;
    color: #d80a14;
}

h4.pricekcjkdj {
    color: #009933;
    font-size: 16px;
}


div#product-list-part .product-text {
    width: 100%;
    padding: 15px 26px 11px 4px;
    text-align: left;
}

button.btn.big-btn.form-control:hover {
    background-color: #be0904 !important;
    color: #fdfdfd !important;
    border: 1px solid #be0904;
}

.col-lg-offset-2.col-lg-8.animated.fadeIn.caller-area.full-white-back a:hover button.btn.big-btn.form-control{
    background-color: #be0904 !important;
    color: #fdfdfd !important;
    border: 1px solid #be0904;
}
.prisma-logo-poup img {
    width: 173px;
}
.prisma-logo-poup {
    background: #008e5a;
    padding: 14px 0px;
    margin-bottom: 13px;
}
img.card-prisma {
    width: 128px;
}

div#row-background {
    width: 100%;
    padding: 0;
    margin: 0;
    /* position: absolute; */
    /* width: 100%; */
    /* left: 0; */
    /* box-shadow: 0px 1px 33px #a09292; */
	padding-top: 10px;
}
.poup-top img {
    width: 229px;
}

h4.free-de {
    font-size: 13px !important;
    padding-top: 7px;
}

img.scroll-logo{
    display: none;
}

.top-header.header-one img.font-logo{
    display: none;
}

.top-header.header-one img.scroll-logo{
    display: block;
}

.banner-fuull img {
    width: 100%;
}


.product-title {
    font-size: 17px;
    font-weight: 800;
}



/*==========================================
          DESKTOP CODE (END)
==========================================*/


div#back-white {
    /* padding-top: 18px; */
    /* padding-bottom: 18px; */
    padding: 0;

}

.top-header.last-header .top-header-left-side li{
    color: #ffffff;
	font-weight: bold;
}

.top-header.last-header img.one-logo{
    display: block;
}
.top-header.last-header img.two-logo{
    display: block;
}

/*==========================================
         font slider code start
==========================================*/




.widget {
/*  margin: 4em auto 0;*/

  height: 100%;
  background: #fff;
  border: 2px solid #ebeff0;
  -webkit-box-shadow: 7px 7px 1px -2px #f1f4f9;
  -moz-box-shadow: 7px 7px 1px -2px #f1f4f9;
  box-shadow: 7px 7px 1px -2px #f1f4f9;
}
.widget::after {
  clear: both;
  content: "";
  display: table;
}
@media only screen and (min-width: 620px) {
  .widget {
    height: 240px;
    max-width: 746px;
    margin: auto;
}

}
.widget .slideshow-nav {
  width: 100%;
  height: 100%;
  background: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/203277/widget_nav_bg.jpg) repeat;
}
.widget .slideshow-nav::after {
  clear: both;
  content: "";
  display: table;
}
@media only screen and (min-width: 620px) {
  .widget .slideshow-nav {
    width: 20%;
    float: left;
  }
}
.widget .slideshow-nav div {
  display: table;
  width: 50%;
  height: 100px;
  float: left;
  vertical-align: middle;
  border-bottom: 2px solid #ebeff0;
  cursor: pointer;
}
@media only screen and (min-width: 620px) {
  .widget .slideshow-nav div {
    width: 100%;
    height: 50%;
    border-right: 2px solid #ebeff0;
    border-bottom: none;
  }
}
.widget .slideshow-nav div #prev, .widget .slideshow-nav div #next {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 2em;
  color: red;
  -moz-user-select: none;
  -webkit-user-select: none;
}
.widget .slideshow-nav div #prev:hover, .widget .slideshow-nav div #next:hover {
  color: red;
}
.widget .slideshow-nav div #prev:active, .widget .slideshow-nav div #next:active {
  color: red;
}
.widget .slideshow-nav div #prev {
  border-right: 1px solid #ebeff0;
}
@media only screen and (min-width: 620px) {
  .widget .slideshow-nav div #prev {
    border-right: none;
    border-bottom: 1px solid #ebeff0;
  }
}
.widget .slideshow-nav div #next {
  border-left: 1px solid #ebeff0;
}
@media only screen and (min-width: 620px) {
  .widget .slideshow-nav div #next {
    border-left: none;
    border-top: 1px solid #ebeff0;
  }
}
.widget .cycle-slideshow {
  width: 100%;
}
@media only screen and (min-width: 620px) {
  .widget .cycle-slideshow {
    width: 80%;
    float: left;
  }
}
.widget .cycle-slideshow figure {
  margin: 0;
  width: 100%;
}
.widget .cycle-slideshow figure::after {
  clear: both;
  content: "";
  display: table;
}
.widget .cycle-slideshow figure figcaption {
  width: 100%;
  padding: 2em;
}
@media only screen and (min-width: 620px) {
  .widget .cycle-slideshow figure figcaption {
    width: 50%;
    float: left;
  }
}
.widget .cycle-slideshow figure figcaption h3, .widget .cycle-slideshow figure figcaption h4 {
  color: #111868;
  text-transform: capitalize;
}
.widget .cycle-slideshow figure figcaption h3 {
  margin: 0;
  font-family: 'Oranienbaum', serif;
  font-size: 2em;
}
.widget .cycle-slideshow figure figcaption h4 {
  margin: 0;
  font-family: 'Gentium Basic', serif;
}
.widget .cycle-slideshow figure figcaption .break {
  display: block;
  position: relative;
  margin: 1.5em 0;
  width: 100px;
  height: 2px;
  background: #ebeff0;
}
.widget .cycle-slideshow figure figcaption .break:before, .widget .cycle-slideshow figure figcaption .break:after {
  display: block;
  position: absolute;
  content: "";
  top: -1px;
  width: 4px;
  height: 4px;
  background: #ebeff0;
  border-radius: 50%;
}
.widget .cycle-slideshow figure figcaption .break:before {
  left: 0;
}
.widget .cycle-slideshow figure figcaption .break:after {
  right: 0;
}
.widget .cycle-slideshow figure figcaption .price {
  display: block;
  font-family: 'Gentium Basic', serif;
  font-size: 3em;
  color: #cb103f;
}
.widget .cycle-slideshow figure div {
  width: 100%;
  overflow: hidden;
}
@media only screen and (min-width: 620px) {
  .widget .cycle-slideshow figure div {
    width: 50%;
    float: left;
  }
}

/*==========================================
         font slider code end
==========================================*/






.hero-bkg-animated h1 {
  font-family: sans-serif;
}

@-webkit-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: -400px 0; }
}

.top-product-parts {
    position: relative;
	margin-bottom: 20px;
	background-color: rgba(255,255,255,0.9);

}
.absulate-box {
    position: absolute;
    bottom: 0;
}



.top-header .row {
    margin: 0;
    padding: 0;
}


.breadcome ul {
    margin: 0;
    padding: 0;
    list-style: none;
    width: 100%;
    height: 2px;
    background: #333333;
    margin-top: 12px;
	margin-bottom: 50px;
}



.breadcome ul li {
    text-decoration: none;
    display: inline-block;
    color: #bf1b09;
    position: relative;
    top: -16px;
    width: 37px;
    height: 37px;
    background: #ffffff;
    border-radius: 25px;
    margin: 0px 50px 0 55px;
    font-weight: 700;
    padding: 9px 14px 0px;
    transform: rotate(45deg); /* Equal to rotateZ(45deg) */
	border:2px silid #bf1b09;

}
img.crtspic {
    float: right;
}





.active1{
    background: #bf1b09 ;
	color: #ffffff  !important;
}

li.active1 {
    background: #cc071e  !important;
	color: #ffffff  !important;
}


.breadcome {
    margin-bottom: 28px;
    width: 100%;
}


.absulate-box .row {
    padding: 0;
}



.top-users{ font-weight: bold;}

.new-social {
    width: 100%;
    padding: 14px 0;
    background: #0e3368;
    margin-top: 117px;
}
img.one-logo {
    width: 95px;
}
.only-datee {
    width: 100%;
    /* text-align: right; */
    background: #cc071e;
    padding: 3px 0;
    border-bottom: 1px solid #ccc;
}
span#para1 {
    color: #000;
    margin-left: 10px;
    text-align: right;
}

.menumobl{
    display: none;
}
.only-datee ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.only-datee ul li:last-child {
    text-align: right;
    float: right;
}
.only-datee ul li{
    display: inline-block;
    color: #000;
}
.new-social {
    width: 100%;
    padding: 4px 0;
    background: #eaebec;
    text-align: center;
}
.ftrsimg {
    background: #6d757c;
}

.footer-delivery {
    width: 100%;
    background: #6d757c;
    border-top: 1px solid #ccc;
    padding: 6px 0;
}










/*==========================================
          RESPONSIVE CODE START
==========================================*/

@media screen and (max-width: 1199px){

.fixed-bottom {
    position: inherit;
}
.lft-product-text {
    float: none;
    width: 93%;
    margin-left: 0;
}
.left-ratin-n-price {
    margin-left: 27px;
}
.da-slide h2 {
    font-size: 40px;
    width: 50%;
    top: 57px;
}
.da-slide p {
    top: 125px;
}
.da-slide .da-link {
    top: 227px;
}
.breadcome ul li {
    margin: 0px 47px 0 55px;
}
}

/*==========================================
          RESPONSIVE CODE (991px)
==========================================*/

@media screen and (max-width: 991px){
    .top-header-left-side li {
    margin-right: 21px;
    font-size: 12px;
}
.top-header-left-side li img {
    width: 12px;
    margin-right:6px;
}
.product-img img {
    width: 173px;
    padding: 7px;
    margin-top: 0px;
}
.product-list-part{
    text-align: center;
}
.question_answer_part.clearfix{
    margin-bottom: 50px;
}
.breadcome{
    display: none;
}
/*img.carts-img {
    width: 210px;
}*/
.top-header-left-side li {
    margin-right: 21px;
    font-size: 9px;
}
	
	.big-heading h3 {
    font-size: 17px;
}
.big-heading h1 {
    font-size: 30px;
	}
	
	.big-heading{ margin-top: 3%;}
   .menumobl {
    display: block;
    float: right;
    margin-top: 17px;
}
    img.crtspic{
        display: none;
    }
	
}

/*==========================================
          RESPONSIVE CODE (767px)
==========================================*/

@media screen and (max-width: 767px){
 .man-pic img {
    position: relative;
    top: 15px;
    z-index: 9;
    width: 318px;
}
.col-md-12.text-center.bgs1 p {
    font-size: 12px;
    padding-top: 5px;
    padding: 4px;
}
h2.frs-heading {
    padding-bottom: 0px;
    margin-top: 7px;
    font-size: 21px;
    margin: 0;
}
img.one-logo {
    float: left;
}
div#act-one h2, #act-two h2, #act-three h2, #act-four h2, #act-five h2, #act-six h2 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 25px;
    padding-top: 25px;
    padding-bottom: 10px;
}
.lft-product-img {
    width: 170px;
    float: left;
    border: 1px solid #00000029;
    padding: 14px;
}
.top-header{
    text-align: center;
}
.top-header-left-side ul {
    float: none;
}
.lft-product-img img {
    width: 115px;
}
.lft-product-img {
    width: 100%;
}
h3#x-change-text{
    text-align: center;
}
.lft-product-img {
    text-align: center;
    margin-bottom: 23px;
    border:none;
}

.text-left {
    text-align: center;
}
.right-product-buy-btns {
    float: none;
    margin-top: 26px;
    text-align: center;
}
div#product-list-part .product-text{
    text-align: center;
}
div#logoname img {
    margin: 13px auto 0;
}
.big-heading {
    margin-top: 0;
}
/*img.carts-img {
    width: 101px;
}*/
	.top-header-left-side ul{ margin: 0;}
	
}

/*==========================================
          RESPONSIVE CODE (620px)
==========================================*/

@media screen and (max-width: 620px){
    .da-img img {
    height: 119px;
}
.da-slide h2 {
    font-size: 28px;
    width: 50%;
    top: 52px;
}

.da-slide p {
    top: 155px;
    font-size: 13px;
    line-height: 19px;
    height: auto;
}
.da-slide .da-link {
    top: 270px;
    padding: 5px 0px;
    font-size: 14px;

}
.modal-content {
    margin-top: 80px;
}
.da-slide p {
    top: 102px;
}
div#da-slider{
    min-width: 100%;
}
.lft-product-img {
    width: 130px;
    margin: auto;
    float: none;
}
.right-product-buy-btns {
    float: left;
    width: 100%;
    text-align: center;
}
div#act-one h2, #act-two h2, #act-three h2, #act-four h2, #act-five h2, #act-six h2 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 20px;
    padding-top: 0;
    padding-bottom: 3px;
}
h4.free-de {
    font-size: 13px !important;
    padding-top: 7px;
}
.product-img img {
    width: 240px;
    padding: 7px;
    margin-top: 0px;
}
div#product-list-part .product-text {
    text-align: center;
}
.product-img img {
    width: 184px !important;
}   
div#product-list-part h4 {
    font-size: 22px;
    margin: 0px 0 9px;
    padding: 0;
    color: #d80a14;
}
.top-header {
    text-align: center;
    position: relative !important;
}
.product-img {
    text-align: center;                                                     
}
div#act-one h2, #act-two h2, #act-three h2, #act-four h2, #act-five h2, #act-six h2{
    text-align: center;
}
.question_answer_part.clearfix{
    margin-top: 45px;
}
.top-header {
    width: 100%;
    padding-top: 6px;
    padding-bottom: 12px;
    position: relative;
    z-index: 99;
}
	.new-social p {
    font-size: 10px;
}
.new-social img {
    width: 28px;
}	
	.new-social {
    margin-top: 40px;
}
}


/*==========================================
          RESPONSIVE CODE (480px)
==========================================*/

@media screen and (max-width: 480px){
 .da-slide p {
    top: 102px;
    display: none;
}
 .da-slide h2 {
    width: 100%;
}
.da-img img {
    height: 155px;
    position: absolute;
    left: -109px;
    top: 72px;
}
.da-slide .da-link {
    width: 79% !important;
}
img.one-logo {
    width: 44px;
}
.lft-product-img {
    width: 150px;
    margin: auto;
    float: none;
}
img.menumobl {
    width: 210px;
}
.left-ratin-n-price {
    float: left;
    width: 100%;
    text-align: center;
}
.man-pic img {
    position: relative;
    top: 13px;
    z-index: 9;
    width: 213px;
}
.col-md-12.text-center.bgs1{
    top:3px;
}


a.btn.btn-primary.pulse {
    width: 100%;
}
.modal-open .modal {
    background: #080808e0;
}
img.crtspic {
    width: 153px;
}
h2.frs-heading {
    font-size: 18px;
   
}
.col-md-12.text-center.bgs1 p {
    font-size: 11px;
}
.footer_in p {
    margin-bottom: 11px;
    font-size: 11px;
}

.footer_in img {
    width: 74px;
}
.da-slide h2 {
    width: 100%;
    text-align: left;
}
.da-img img {
    height: 97px;
   
}
.da-slide .da-link {
    top: 234px;
    
}
.da-slider{
    height: 302px;
}
.top-header-left-side li {
  
    font-size: 12px;
}

.top-header-left-side a {
    font-size: 21px;
}
.top-header-left-side {
    width: 100%;
    margin-top:0px;
}
.row {
    display:inherit;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 10px;
    width: auto;
}
	.top-product-parts .col-sm-5,  .top-product-parts .col-sm-7{ 
		padding-left: 0px; 
	}


.all-show-list {
    margin-top: 17px;
}
div#act-one h2, #act-two h2, #act-three h2, #act-four h2, #act-five h2, #act-six h2{
    padding-top: 0;
}
}


@media screen and (min-width:320px) and (max-width: 420px){

}
